Skip to main content
`Ctrl`+`K`

# TSRKRegisterDestroy

Frees the list of schemes that were registered by `TSRKRegister()`.

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSRKRegisterDestroy(void)

Not Collective

## See Also

TS: Scalable ODE and DAE Solvers, `TSRK`, `TSRKRegister()`, `TSRKRegisterAll()`

## Level

advanced

## Location

src/ts/impls/explicit/rk/rk.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages